body {
    
    background-image: url('../PPimagesR10/pepsicalendar2.jpg');
    /*background-image: url('../PPimagesgifR10/bg_bodygreen.gif');*/
    font-family: tahoma verdana sans-serif;
    font: 14px tahoma;
    /*(7) Defined the font color as below;*/    
    color: rgb(66, 66, 99);
    margin: 0px;
    padding: 10px 0 10px 0;
    
}

    /*(19) Added the following states to define the link colours*/ 

.h7 {
    font-family: verdana;
    color: #000000;
	font-size: 12px;
    text-align:center;          
} 
    
.h6 {
    font-family: tahoma;
    font-weight: bold;
    color: #693714;
	font-size: 96px;
    text-align:center;          
}    
    
    
.h1 {
    font-family: tahoma;
    font-weight: bold;
    color: #693714;
	font-size: 150%;          
}    

.h2 {
    font-family:  arial;
    font-weight: bold;
    color: #693714;
	font-size: 140%;            
}    

.h3 {
    font-family:  arial;
    font-weight: bold;
    color: #693714;    
	font-size: 125%;            
}    

.h4 {
    font-family:  verdana;
    color: #693714;	 
    font-size: 115%;           
}    

.p {
    font-family:  verdana;
    color: #693714;	 
    font-size: 100%; 
    clear:left;          
} 

.h5 {
    font-family:  verdana;
    color: #693714;	 
    font-size: 115%;
    padding: 0px 20px 0px 30px;          
}  


.marieh {
    font-family:  verdana;
    font-weight: bold;
    color: #008040;	 
    font-size: 125%;
          
}  
.mariet {
    font-family:  verdana;
    color: #000000;	 
    font-size: 100%;      
    vertical-align:-200px;
}  


.spacerl {
    clear:left;
     }
     
.spacerr {
    clear:right;
     } 
     
.spacerb {
    clear:both;
     }         

    
     
/*.h1 {
    font-family: tahoma;
    font-weight: bold;
    color: #693714;
	font-size: 30px;          
}    

.h2 {
    font-family:  arial;
    font-weight: bold;
    color: #693714;
	font-size: 20px;            
}    

.h3 {
    font-family:  arial;
    font-weight: bold;
    color: #693714;    
	font-size: 18px;            
}    

.h4 {
    font-family:  verdana;
    color: #693714;	 
    font-size: 14px;           
} */  



a:link {
        color:#0000FF;
}
a:visited {
        color:#800080;
}
a:hover {
        font-weight:bold;
        color:#693714;
}
a:active {
        color:#FF0000;
}


/* Definition for floating telephone images to the left in the contact us sheet */

.image_floatl {
float:left;
margin: -10px 0 0 -20px;
 }

/* Definition for floating maps to the right in the locations sheet */ 
 
.image_floatr {
float:right;
margin: 0 10px 5px 20px;
 }

 
    /*(13) The following div#heading replaced with that below it;(This did not work ..caused border to disappear 
    on the heading.. Went back to original version*/

div#heading,

/*div#heading {
            width: 800px;
            text-align: center;
            img-align: center;
}*/


div#container {
    position: relative;
    width:960px;
    margin: auto;
    padding: 0px;

}

/* Define Dance Name Position */

div#chorpict {
      top: 14px;
      left: 10px;
      position: absolute;
      z-index: 1;
      visibility: show;/*">
<p class="h1">testing</p>*/
}

div#dancename {
      top: 15px;
      left: 140px;
      position: absolute;
      z-index: 1;
      visibility: show;/*">
<p class="h1">testing</p>*/
}


   /* (12)The following is the code in the original site for the main nav buttons

#mainnav {
        text-align: center;
        float: left;
}
#mainnav ul {
        margin: 0;
        margin-top: 1px;
        padding: 0;
}
*/

div#left {
    position: absolute;
    top: 215px;
    min-height: 580px;
    left: 0;
    /*(1) The following line width changed from 200px to 100px*/
    width: 150px;
    /*(5) (XXXX) Added the following line height auto height: auto; */
    background: rgb(234, 234, 234);
    padding: 0px;
    border-right: none;
    /* (11)Additional code from the original site follows as text align and float*/    
    text-align: center;
    
    
}

    /* (10)Additional code from the original site follows as div#left ul, li, li img, imf:hover*/
div#left ul {
        margin: 0;
        margin-top: 0px;
        padding: 10px 0px 0px 0px;
}

div#left li {
        list-style-type: none;
        margin-bottom: 0px;
}

div#left li img {
      /*(16) This color must remain as solid black:*/
      border: 1px solid black;
}

div#left li img:hover {
      /*(15) The img:hover border changed as follows.*/
      /*border: 1px solid #6ea1a1;*/
      border: 1px solid red;
}

div#content {
    /*(14) The following new min-height line ensures that margin borders do not collapse.*/
    min-height: 570px;
    /*(2) The following margin width changed from 211px to 111px*/
    /*margin-left: 150px;*/
    /*background-image: url('../imagesgif/St patricks day/neonshams.gif');
    background-image: url('../imagesgif/easter/eggbg2.gif');*/
    margin-left: 151px;
    background: #EFF5E2;
    border-top: 1px solid black;
    padding: 10px 10px 0px 10px;/*1 px top header rqd for firefox*/
}

div#content2 {
    /*(14) The following new min-height line ensures that margin borders do not collapse.*/
    min-height: 550px;
    /*min-height: 700px; changed to 550 above for photo gallery*/
    /*(2) The following margin width changed from 211px to 111px*/
    /*margin-left: 150px;*/
    /*background-image: url('../imagesgif/St patricks day/neonshams.gif');
    background-image: url('../imagesgif/easter/eggbg2.gif');*/
    margin: 0px;
    /*background: #E9E0CF;*/
    background: #EFF5E2;
    border: none;
    padding: 10px 20px 10px 20px;/*1 px top header rqd for firefox*/
}

div#content2a {
    /*(14) The following new min-height line ensures that margin borders do not collapse.*/
    /*min-height: 550px;*/
    /*min-height: 700px; changed to 550 above for photo gallery*/
    /*(2) The following margin width changed from 211px to 111px*/
    /*margin-left: 150px;*/
    /*background-image: url('../imagesgif/St patricks day/neonshams.gif');
    background-image: url('../imagesgif/easter/eggbg2.gif');*/
    margin: 0px;
    /*background: #E9E0CF;*/
    background: #EFF5E2;
    border: none;
    padding: 10px 20px 10px 20px;/*1 px top header rqd for firefox*/
}

div#content2b {
    /*(14) The following new min-height line ensures that margin borders do not collapse.*/
    min-height: 550px;
    /*min-height: 700px; changed to 550 above for photo gallery*/
    /*(2) The following margin width changed from 211px to 111px*/
    /*margin-left: 150px;*/
    /*background-image: url('../imagesgif/St patricks day/neonshams.gif');
    background-image: url('../imagesgif/easter/eggbg2.gif');*/
    margin: 0px;
    /*background: #E9E0CF;*/
    background: #EFF5E2;
    border: none;
    padding: 10px 20px 10px 20px;/*1 px top header rqd for firefox*/
}


div#content2c {
    /*(14) The following new min-height line ensures that margin borders do not collapse.*/
    /*min-height: 550px;*/
    /*min-height: 700px; changed to 550 above for photo gallery*/
    /*(2) The following margin width changed from 211px to 111px*/
    /*margin-left: 150px;*/
    /*background-image: url('../imagesgif/St patricks day/neonshams.gif');
    background-image: url('../imagesgif/easter/eggbg2.gif');*/
    margin: 0px;
    /*background: #E9E0CF;*/
    background: #EFF5E2;
    border: none;
    padding: 10px 20px 10px 20px;/*1 px top header rqd for firefox*/
}

div#content3 {
    /*(14) The following new min-height line ensures that margin borders do not collapse.*/
    min-height: 700px;
    /*(2) The following margin width changed from 211px to 111px*/
    /*margin-left: 150px;*/
    /*background-image: url('../imagesgif/St patricks day/neonshams.gif');
    background-image: url('../imagesgif/easter/eggbg2.gif');*/
    margin: 0px;
    /*background: #E9E0CF;*/
    background: #FAF4EA;
    border: none;
    padding: 10px 20px 10px 20px;/*1 px top header rqd for firefox*/
}

div#contentvideo {
    min-height: 400px;
    /*(2) The following margin width changed from 211px to 111px*/
    /*margin-left: 150px;*/
    /*background-image: url('../imagesgif/St patricks day/neonshams.gif');
    background-image: url('../imagesgif/easter/eggbg2.gif');*/
    margin: 0px;
    /*background: #E9E0CF;*/
    background: #FAF4EA;
    border: none;
    padding: 10px 30px 10px 230px;/*1 px top header rqd for firefox*/
}

div#contentss {
    min-height: 700px;
    /*(2) The following margin width changed from 211px to 111px*/
    /*margin-left: 150px;*/
    /*background-image: url('../imagesgif/St patricks day/neonshams.gif');
    background-image: url('../imagesgif/easter/eggbg2.gif');*/
    margin: 0px;
    /*background: #E9E0CF;*/
    background: #FAF4EA;
    border: none;
    padding: 10px 30px 40px 30px;/*1 px top header rqd for firefox*/
}

div#contentpdf {
    /*(14) The following new min-height line ensures that margin borders do not collapse.*/
    min-height: 700px;
    /*(2) The following margin width changed from 211px to 111px*/
    /*margin-left: 150px;*/
    /*background-image: url('../imagesgif/St patricks day/neonshams.gif');
    background-image: url('../imagesgif/easter/eggbg2.gif');*/
    margin: 0px;
    /*background: #E9E0CF;*/
    background: #FAF4EA;
    border: none;
    padding: 10px 5px 0px 5px;/*1 px top header rqd for firefox*/
   
}

div#contentss {
    /*(14) The following new min-height line ensures that margin borders do not collapse.*/
    min-height: 700px;
    /*(2) The following margin width changed from 211px to 111px*/
    /*margin-left: 150px;*/
    /*background-image: url('../imagesgif/St patricks day/neonshams.gif');
    background-image: url('../imagesgif/easter/eggbg2.gif');*/
    margin: 0px;
    /*background: #E9E0CF;*/
    background: #FAF4EA;
    border: none;
    padding: 20px 30px 20px 30px;/*1 px top header rqd for firefox*/
}


.table {
        margin-left: 100px;
        width: 670px;
        cellspacing: 5px; 
        cellpadding: 0px; 
        border: 0px; 
        height: 125px; 
        float: left;
}


.dancename {
    font-family: tahoma;
    font-weight: bold;
    color: #693714;
	font-size: 150%;
}
.choreographer {
    font-family: tahoma;
    font-weight: bold;
    color: #693714;
	font-size: 130%;
}

.dancedescription {
    font-family: tahoma;
    font-weight: bold;
    color: #693714;
	font-size: 120%;
}

.music {
    font-family: tahoma;
    font-weight: bold;    
    color: #693714;
	font-size: 100%;
}

.steps {
        font-size: 14px;
}

.title1 {
	font-family: tahoma;
    font-weight: bold;
	color: #666699;
	font-size: 28px;
}
.credit1 {
	font-weight: bold;
    color: #666699;
	font-size: 18px;
}

.general1 {
    font-size: 16px;
    color: #666699;
}

.dancebody {
    font-size: 14px;
}

.printonly {display:none;}



img.figure 
{
           float-left;
           margin-right: 10px;
           margin-bottom: 10px;
           border: 1px solid #666;
           padding: 10px;
          
            }

div#footer {
    border-top: 1px solid black;
    /*(3) The following two lines replaced with the single line below them
    max-width: 1000px;
    min-width: 600px; */  
    width: 960px;
    height: 70px;
    /*(4) Added the following line height auto height: auto;*/
    background: rgb(244, 244, 244);
}
